/*
* Main www.wmfbrands.com stylesheet
*    - for theme-independent styles
*    - or default styles
*/
html,body,.ccm-page{
    height: 100%;
}

.ccm-page .wmfbrands-notification{
    position: fixed;
    top: 30px;
    right: 30px;
    width: 400px;
    height: 200px;
    background-color: #ffffff;
    border: 1px solid #00000033;
    border-radius: 8px;
    box-shadow: 8px 8px 8px #00000044;
    display: none;
    padding: 14px;
}
.ccm-page .wmfbrands-notification .wmfbrands-notification-close{
    float: right;
    margin: 7px 7px 0px 0px;
    cursor: pointer;
    font-size: 18px;
}
.ccm-page .wmfbrands-notification h3{
    margin: 7px 0px;
    font-size: 20px;
}
